Advanced WYSIWYG Editor 1.2(Posible correccion de error)
Hola a todos como ven soy nuevo en esto de mybb pero quiero darles algo que ami me sirvio. Creo que todos conocemos este editor Advanced WYSIWYG Edi...

Hola a todos como ven soy nuevo en esto de mybb pero quiero darles algo que ami me sirvio.

Creo que todos conocemos este editor Advanced WYSIWYG Editor 1.2 para es mi un buen editor trae todo lo que yo queria pero por desgracia traia un error quisas a varios les haya pasado un mensaje como este cuando lo usabas con el navegador explorer

[Imagen: errordes.jpg]

ese error era muy molesto bueno al comienzo crei que era el editor que tenia ese error pues en la pagina del autor simon ni el mismo encontraba el error

Estube indagando un poko con la ayuda del mismo debuger del explorer

llege a que el error no era el editor aunque el editor no es perfecto, pero para mi es el que mas me gusta

Bueno el error ojalas no este ekivocado es un bug del archivo prototype.js que se encuentra en la carpeta jscripts de mybb

Bueno nose si lo que realmente edite era realmente la falla ,pero a mi me servio y ya no me sale ese error y el editor me funciona bien

aca les dejo el archivo modificado ojalas les funcione lo remplazan en la carpeta \jscripts de su foro suerte.



suerte

por si no tienen el editor -> http://mods.mybb.com/view/wysiwyg-editor
es muy buen aporte considerando que es un editor REALMENTE hecho para mybb y no una integración
:)
Colaboradores
Cluster
This forum uses Lukasz Tkacz MyBB addons.